{
  "_id": "HIfMiFd0ZbqE3VKt",
  "name": "Verbandszeug",
  "type": "loot",
  "img": "icons/commodities/cloth/cloth-roll-worn-tan.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Verschnaufen +1 oder nat&uuml;rliches Heilergebnis +1</p>",
    "quantity": 1,
    "price": 0.1,
    "availability": "hamlet",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342862,
    "modifiedTime": 1688934430963,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!HIfMiFd0ZbqE3VKt"
}
